

/* Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	color:#4D4D4D;
	font-weight: normal;
	margin: 0 0 12px 0;
	padding: 0;
	clear: both;
}
/* @font-face*/
/*h1 {
	font: 2em/1.5em 'RokkittRegular', Arial, sans-serif;
}

h2 {
	font: 1.7em/1.7em 'RokkittRegular', Arial, sans-serif;
}*/
/*h1 {
	font-size: 1.3em;
}
h2 {
	font-size: 1.2em;
}*/
h3 {
	font-size: 1.1em;
}
h4 {
	font-size: 1em;
	letter-spacing: -0.04em;
	padding-bottom: 10px;
}
h5 {
	font-size: 1em;
	letter-spacing: -0.04em;
	padding-bottom: 10px;
}
h6 {
	font-size: 1em;
	letter-spacing: -0.04em;
	padding-bottom: 10px;
}
/* Text elements
-------------------------------------------------------------- */
p, a {
	color:#4D4D4D;
}
p {
	clear:both;
}
a img {
	border: 0 none;
}
a {

	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
ul 
{
    
}
ul li {
padding:0 0 2px 20px;
}
li a {
	padding-bottom: 0;
}

ul li ul {
margin:0px;
}

dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dl dd {
	margin-left: 1.5em;
}
abbr, acronym {
	border-bottom: 1px dotted #000;
}
address {
	margin-top: 1.5em;
	font-style: italic;
}
del {
	color: #000;
}

blockquote {
	margin: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
pre, code {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em monospace;

}
tt {
	display: block;
	margin: 1.5em 0;
}